<?php

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        $this->call(MstCitiesSeeder::class);
        $this->call(MstLandCategoriesSeeder::class);
        $this->call(MstLandSpaceTypesSeeder::class);
        $this->call(MstLayoutsSeeder::class);
        $this->call(MstPlansSeeder::class);
        $this->call(MstPossessionsSeeder::class);
        $this->call(MstPrefecturesSeeder::class);
        $this->call(MstRightsSeeder::class);
        $this->call(MstRoadDirectionsSeeder::class);
        $this->call(MstRoadTypesSeeder::class);
        $this->call(MstSituationsSeeder::class);
        $this->call(MstStatusesSeeder::class);
        $this->call(MstStructuresSeeder::class);
        $this->call(MstTradeTransactionTypesSeeder::class);
        $this->call(MstUseDistrictsSeeder::class);
        $this->call(MstVacateTypesSeeder::class);
        $this->call(MstTownsSeeder::class);
        $this->call(MstPropertyTypesSeeder::class);
    }
}
